| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class ConstantValueAttribute

    java.lang.Object
      |
      +--ConstantValueAttribute

public class ConstantValueAttribute
extends java.lang.Object

Field Summary
`private int` | `attribute_length`
`private short` | `attribute_name_index`
`private short` | `constantvalue_index`

Constructor Summary
`ConstantValueAttribute()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### attribute_name_index

    private short attribute_name_index

### attribute_length

    private int attribute_length

### constantvalue_index

    private short constantvalue_index

Constructor Detail

### ConstantValueAttribute

    public ConstantValueAttribute()

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD